Subject: Re: bug#18414: org-mobile checksum stuff supressing errors and using inconsistent checksum

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 May 2021 05:49:19 +0200

Bastien <[email-masked]> writes:

> Taylor Sutton <[email-masked]> writes:
>
>> I can fix it.
>
> It looks like your understanding of the problems is enough to propose
> a patch -- would you like to propose one?

(I'm going through old bug reports.)

This was six years ago, and I had a glance at org-mobile.el, and it
seems like the problems described might still be present in Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no